For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete accounting config entry

Deletes the accounting configs entry belonging the supplied accountingConfigsUid

Required permissions: ACCOUNTING_CONFIG

delete
/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/{accountingConfigUid}
Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
accountingConfigUidstringRequired

Reference to a Accounting Configs entry.

Pattern: ^[A-Za-z0-9-_]+
Responses
204Success

No content

delete/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/{accountingConfigUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/{accountingConfigUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204Success

No content

Last updated

Was this helpful?